Changes for version 0.006014

  • actually forgot to merge the patch requiring XML::Compile::WSS 1.04

Modules